<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j" xmlns:g="http://www.ihe.net/gazelle" xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns="http://www.w3.org/1999/xhtml">
  <s:decorate template="/layout/edit.xhtml">
    <ui:define name="label">#{metadataGen.listSlots.get(slot).attribute}</ui:define>
    <h:inputText value="#{slotEditor.selectedValue}" size="30" maxlength="128" styleClass="form-control"/>
  </s:decorate>
</ui:composition>
